Bug 20314 (xserver-1.6.1) - Tracking bug for X server 1.6.1
Summary: Tracking bug for X server 1.6.1
Status: RESOLVED FIXED
Alias: xserver-1.6.1
Product: xorg
Classification: Unclassified
Component: Server/General (show other bugs)
Version: unspecified
Hardware: All All
: medium normal
Assignee: Keith Packard
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on: 17358 xserver-1.6 18321 18710 19034 19337 20212 20357
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-25 12:09 UTC by Keith Packard
Modified: 2018-04-23 21:22 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Packard 2009-02-25 12:09:07 UTC
Please add suitable bugs to the blocking list for this bug.
Comment 1 Keith Packard 2009-02-25 12:11:36 UTC
Migrate 1.6 blockers which weren't fixed here.
Comment 2 debguy 2014-11-28 16:56:52 UTC
is someone using Keith's name as a login ?  not real keith ?

   oM"M"M"M"M"o
 oM"o"oMoMoMo"o"o
 Mo"oMMMMMMMMMo"o"
 Mo"oMMMo"oMMMo"o"o
 Mo"o"M"o"oMMMo"o"o"o
 Mo"o"o"oMMMM"o"o""""
  "Mo"o"MMM"o"o"o"
    "Mo"M"M"o"o"o
     Mo"oMo"o" "
     Mo"MMM"o"
    M"o"o"o"o"o


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.